Mercury API
delegateKeepAlive Delegate
Namespaces ► Org.LLRP.LTK.LLRPV1 ► delegateKeepAlive

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.delegateKeepAlive]

Declaration Syntax

C# | Visual Basic | Visual C++

    public delegate void delegateKeepAlive(
    	MSG_KEEPALIVE msg
    )

    Public Delegate Sub delegateKeepAlive ( _
    	msg As MSG_KEEPALIVE _
    )

    public delegate void delegateKeepAlive(
    	MSG_KEEPALIVE^ msg
    )

Parameters

msg (MSG_KEEPALIVE)

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)